
Redmine - Defect #42920

Missing icon in attachments upload form

2025-06-25 15:41 - Karel Pičman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version: 6.0.6   

Resolution: Fixed Affected version:  

Description

Step to reproduce:

1. Open the new issue form

2. Attach a file

3. Leave the mandatory field Subject empty and click on Create button

=> The form is reloaded, reporting the missing subject, and missing the attachment icon in front of the attached file.
Associated revisions

Revision 23848 - 2025-06-29 08:52 - Marius BĂLTEANU

Fixes missing icon in attachments upload form in case of validation errors (#42920).

Patch by Karel Pičman (user:picman).

Revision 23849 - 2025-06-30 00:17 - Marius BĂLTEANU

Merge r23848 from trunk to 6.0-stable (#42920).

History

#1 - 2025-06-27 12:06 - Go MAEDA

- Tracker changed from Patch to Defect

- Status changed from New to Confirmed

- Target version set to Candidate for next minor release

#2 - 2025-06-29 08:52 - Marius BĂLTEANU

- Assignee set to Marius BĂLTEANU

- Target version changed from Candidate for next minor release to 6.0.6

- Resolution set to Fixed

Committed the fix, thanks!

#3 - 2025-06-30 00:16 - Marius BĂLTEANU

- Status changed from Confirmed to Resolved

#4 - 2025-06-30 00:22 - Marius BĂLTEANU

- Status changed from Resolved to Closed
